Public_User_panel:Report of new registration applications - Bug #796

Public user panel-->Register with Insurance sector-->login-->fill all required
Form-->save-->submit-->payment-->Go with license panel-->click for view the form-->As user click to
view the form the system takes to exception screen.

10/26/2021 01:11 PM - arti saraswat

Status: New Start date: 10/26/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Insurance Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Public user panel-->Register with Insurance sector-->login-->fill all required Form-->save-->submit-->payment-->Go with license
panel-->click for view the form-->As user click to view the form the system takes to exception screen.

See attached screenshot
History

#1 - 11/05/2021 05:53 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/12/2021 05:42 PM - Manessh p

- Status changed from Resolved to New
